.home {
	padding: 175px 0;
	min-height: 895px;
	background: url('../../img/home/bg.jpg');
	background-size: cover;
	background-position: center center;
}

.home__title {
	max-width: 440px;
	color: #01996d;
	font-family: 'Georgia', serif;
	font-weight: 700;
	font-size: 65px;
}

.home__title + * {
	margin-top: 30px;
}

.home__text {
	max-width: 420px;
	color: #484848;
	line-height: 144.5%;
}

.home__text + * {
	margin-top: 53px;
}

.home__button {
	display: flex;
}

@media (max-width: 991px) {
	.home {
		background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0 100%),
			url('../../img/home/bg.jpg');
		background-size: cover;
		background-position: center center;
		padding: 40px 0;
		min-height: unset;
	}

	.home__title {
		line-height: 1.2;
		font-size: 45px;
	}
}
